arrangers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA
barcode: '4534530072887'
catalog: ANZX-11048
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA
covers:
- full: https://media.vgm.io/albums/61/42816/42816-1404499362.jpg
  medium: https://medium-media.vgm.io/albums/61/42816/42816-1404499362.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/61/42816/42816-1404499362.jpg
- full: https://media.vgm.io/albums/61/42816/42816-1404499512.jpg
  medium: https://medium-media.vgm.io/albums/61/42816/42816-1404499512.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/61/42816/42816-1404499512.jpg
discs:
- disc_length: '42:37'
  name: Disc 1
  tracks:
  - names:
      English: fast love
      Japanese: fast love
      Romaji: fast love
    track_length: '4:37'
  - names:
      English: fast love -instrumental-
      Japanese: fast love -instrumental-
      Romaji: fast love -instrumental-
    track_length: '4:40'
  - names:
      English: Sleep In Monday and You'll Have to Work On Sunday
      Japanese: 怠け者の節句働き
      Romaji: Namakemono no Sekkubataraki
    track_length: '2:31'
  - names:
      English: Wordless Communication
      Japanese: 腹芸
      Romaji: Haragei
    track_length: '2:04'
  - names:
      English: Solicitude
      Japanese: 老婆心
      Romaji: Roubashin
    track_length: '2:53'
  - names:
      English: Strained Reaction
      Japanese: 白けた反応
      Romaji: Shiraketa Hannou
    track_length: '2:32'
  - names:
      English: A Bad Joke
      Japanese: 悪い冗談
      Romaji: Warui Joudan
    track_length: '3:37'
  - names:
      English: Feint
      Japanese: フェイント
      Romaji: Feinto
    track_length: '3:10'
  - names:
      English: Understanding
      Japanese: 把握
      Romaji: Haaku
    track_length: '1:22'
  - names:
      English: Black And Blue
      Japanese: 満身創痍
      Romaji: Manshin Soui
    track_length: '6:29'
  - names:
      English: The Right Person in the Right Place
      Japanese: 適材適所
      Romaji: Tekizai Tekisho
    track_length: '3:51'
  - names:
      English: '"Thank You Very Much. You Saved Me"'
      Japanese: 「ありがとうございます。助かりました」
      Romaji: '"Arigatou Gozaimasu. Tasukarimashita"'
    track_length: '2:12'
  - names:
      English: Money Is The Best Lawyer In Hell
      Japanese: 地獄の沙汰も金次第
      Romaji: Jigoku no Sata mo Kane Shidai
    track_length: '1:17'
  - names:
      English: Next Time, Hitagi End
      Japanese: 次回、ひたぎエンド
      Romaji: Jikai, Hitagi End
    track_length: '1:22'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/42816
lyricists:
- link: artist/9144
  names:
    en: meg rock
media_format: CD
meta:
  added_date: 2013-11-21T12:43
  edited_date: 2022-03-12T05:20
  fetched_date: 2025-12-07T16:46
  freedb: 7
  ttl: 86400
  visitors: 12412
name: fast love & Koimonogatari Music Collection
names:
  en: fast love & Koimonogatari Music Collection
  ja: fast love & 「恋物語」劇伴音楽集
  ja-latn: fast love & "Koimonogatari" Gekiban Ongakushuu
notes: 'M-01 - "Koimonogatari" Episodes 1~3 Opening Theme

  Vocal: Hitagi Senjyogahara (CV: Chiwa Saito)

  Composer: Satoru Kosaki (MONACA)

  Arranger: Satoru Kosaki (MONACA)

  Strings Arranger: Ryuichi Takada (MONACA)

  Lyricist: meg rock

  Guitar: Hiroshi Iimuro

  Strings: Daisensei Muroya Strings

  Programming: Satoru Kosaki (MONACA)

  Producer: Satoru Kosaki (MONACA)

  Recording & Mixing Engineer: Eiichi Nishizawa (studio Rine)

  Recording Studio: studio GREENBIRD, STUDIO SOUND VALLEY

  Mixing Studio: Splash Sound Studio

  [Koimonogatari Music Collection Staff]

  Composition/Arrangement: Satoru Kosaki (MONACA)

  Music Production Assistance: Ryuichi Takada (MONACA), Keigo Hoashi (MONACA), Keiichi
  Hirokawa (MONACA)

  Strings: Daisensei Muroya Strings

  Recording Engineer: Kazunori Okamoto (SoundCity)

  Recording Studio: SoundCity

  Mastering Engineer: Yuji Chinone

  Mastering Studio: Sony Music Studios Tokyo

  Enclosed with Koimonogatari Vol.1 Limited Edition BD/DVD (ANZX-11047/ANZB-11047).'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/61/42816/42816-1404499362.jpg
picture_small: https://medium-media.vgm.io/albums/61/42816/42816-1404499362.jpg
picture_thumb: https://thumb-media.vgm.io/albums/61/42816/42816-1404499362.jpg
platforms:
- Series
products:
- link: product/1953
  names:
    en: Monogatari Series Second Season
    ja: ＜物語＞シリーズ セカンドシーズン
    ja-latn: Monogatari Series Second Season
publish_format: Commercial, Enclosure
publisher: *id002
related:
- catalog: SECL-1356~7
  link: album/39496
  names:
    en: Ai wo Utae / Luna Haruna [Limited Edition]
    ja: アイヲウタエ / 春奈るな [初回生産限定盤]
    ja-latn: Ai wo Utae / Luna Haruna [Limited Edition]
  type: anime
- catalog: SECL-1358
  link: album/39497
  names:
    en: Ai wo Utae / Luna Haruna
    ja: アイヲウタエ / 春奈るな
    ja-latn: Ai wo Utae / Luna Haruna
  type: anime
- catalog: SECL-1359~60
  link: album/39498
  names:
    en: Ai wo Utae / Luna Haruna [Limited Edition]
    ja: アイヲウタエ / 春奈るな [期間生産限定盤]
    ja-latn: Ai wo Utae / Luna Haruna [Limited Edition]
  type: anime
- catalog: ANZX-11032
  link: album/40276
  names:
    en: chocolate insomnia
    ja: chocolate insomnia
    ja-latn: chocolate insomnia
  type: bonus
- catalog: ANZX-11034
  link: album/40277
  names:
    en: Nekomonogatari (Shiro) Music Collection & Atoga...
    ja: 「猫物語(白) 」劇伴音楽集 & あとがたり
    ja-latn: '"Nekomonogatari (Shiro)" Gekiban Ongakushuu & A...'
  type: bonus
- catalog: ANZX-11036
  link: album/41116
  names:
    en: happy bite
    ja: happy bite
    ja-latn: happy bite
  type: bonus
- catalog: ANZX-11038
  link: album/41117
  names:
    en: Kabukimonogatari Music Collection & Atogatari
    ja: 「傾物語」劇伴音楽集 & あとがたり
    ja-latn: '"Kabukimonogatari" Gekiban Ongakushuu & Atogatari'
  type: bonus
- catalog: ANZX-11040
  link: album/41689
  names:
    en: Mousou♥Express
    ja: もうそう♥えくすぷれす
    ja-latn: Mousou♥Express
  type: bonus
- catalog: ANZX-11042
  link: album/41690
  names:
    en: Otorimonogatari Music Collection & Atogatari
    ja: 「囮物語」劇伴音楽集 & あとがたり
    ja-latn: '"Otorimonogatari" Gekiban Ongakushuu & Atogatari'
  type: bonus
- catalog: ANZX-11044
  link: album/42417
  names:
    en: white lies & Special Cast Talk "Koyomi Araragi,...
    ja: white lies & スペシャルキャストトーク「阿良々木...
    ja-latn: white lies & Special Cast Talk "Koyomi Araragi,...
  type: bonus
release_date: '2014-06-25'
release_events: []
release_price:
  currency: JPY
  price: 8640.0
reprints: []
vgmdb_link: https://vgmdb.net/album/42816?perpage=99999
vocals:
- link: artist/3556
  names:
    en: Chiwa Saito
    ja: 斎藤千和
votes: 0
